{%load static%}
<!DOCTYPE html>
<html>
<head>
    <title>HOME</title>
    <link rel="stylesheet" href="{% static 'vendor/bootstrap/bootstrap.css' %}">
    <link rel="stylesheet" href="{% static 'static/styles.css' %}">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.1.1/css/fontawesome.min.css" integrity="sha384-zIaWifL2YFF1qaDiAo0JFgsmasocJ/rqu7LKYH8CoBEXqGbb9eO+Xi3s6fQhgFWM" crossorigin="anonymous">
</head>
<body>
    <h1 style="text-align: center; padding-top: 5%;">Hello Diyah</h1>
</body>
</html>